Subject: bug#24479: Problem opening .tex files on 25.1 under Windows 7

From: [email-masked]
Date: Tue, 20 Sep 2016 22:19:28 +0200

Hi Dave,

I use the binary from

https://sourceforge.net/projects/emacs-bin/

on my Windows 7, and it works out of the box (make sure to 
run addpm.exe from the bin folder).

Hope this helps.
Cheers,
J

On 2016-09-20 17:49, Arash Esbati wrote:
> Dave Footitt <[email-masked]> writes:
>
>> Hi there,
>>
>> I hope this is the right place to raise this, but I've had an issue
>> opening .tex files with the new emacs.  On 24.5.1 everything opened fine
>> and I was able to edit and typeset as usual with C-c C-c.
>>
>> Now however, I get the following error:
>>
>> File mode specification error: (dbus-error No connection to bus :session)
>>
>> And the file opens in fundamental mode.
>
> How did you obtain your Emacs binary?  Emacs with Dbus is known *not* to
> work on Windows.  I suggest you grab a binary built `--without-dbus',
> put (pdf)latex in your PATH and try again.
>
> Best, Arash